 .holder,.relCategoryholder,.rldProductsholder {
    margin:15px 0;
}
.holder a,.relCategoryholder a,.rldProductsholder a {
    font-size:12px;
    cursor:pointer;
    margin:0 5px;
    color:#333333;
}
.holder a:hover,.relCategoryholder a:hover,.rldProductsholder a:hover {
    font-weight:bold;
}
.holder a.jp-current,a.jp-current:hover,.relCategoryholder a.jp-current,.relCategoryholder a.jp-current:hover, .rldProductsholder a.jp-current,.rldProductsholder a.jp-current:hover {
    color:#C13B26;
    font-weight:bold;
    cursor:default;
    background:none;
}
.holder span, .relCategoryholder span, .rldProductsholder span {
    margin:0 5px;
}
.customBtns, .relCategorycustomBtns, .rldProductscustomBtns {
    position:relative;
}
.arrowPrev,.arrowNext,.relCategoryarrowPrev,.relCategoryarrowNext, .rldProductsarrowPrev,.rldProductsarrowNext {
    width:16px;
    height:30px;
    position:absolute;
    top:55px;
    cursor:pointer;
	opacity: 0.6;
	background-size: 17px;
	background-repeat: no-repeat;
}

.pageNav
{
    background: none repeat scroll 0 0 #222222;
    border: 3px solid #FFFFFF;
    border-radius: 23px 23px 23px 23px;
    color: #FFFFFF;
    font-size: 40px;
    font-weight: 100;
    height: 30px;
    line-height: 22px;
    margin-top: 75px;
    opacity: 0.5;
    position: absolute;
    text-align: center;
    top: 40%;
    width: 30px;
}

.pageNav.arrowPrev {
    left: -50px;
}
.pageNav.arrowNext {
    left: auto;
    right: -30px;
}
.arrowPrev.jp-disabled,.arrowNext.jp-disabled, .relCategoryarrowPrev.jp-disabled,.relCategoryarrowNext.jp-disabled, .rldProductsarrowPrev.jp-disabled,.rldProductsarrowNext.jp-disabled {
    display: none;
}

.arrowPrev:hover,.arrowNext:hover, .relCategoryarrowPrev:hover,.relCategoryarrowNext:hover, .rldProductsarrowPrev:hover,.rldProductsarrowNext:hover{
	opacity: 1;
}
















/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
